ubuntuやdebian系ではrubygemsのアップデートができない

gems update –system

が封印されているのでいざというときに困る

コメントを投稿

Required fields are marked *
*
*

%d人のブロガーが「いいね」をつけました。